<?php 
function YMD($data) {
    $data = date("Y-m-d", strtotime($data));	
    return $data;
}
//
function MDY($data) {
    $data = date("m-d-Y", strtotime($data));	
    return $data;
}
//
function FULL_DATE_SM($data) {
    $data = date("M d, Y", strtotime($data));	
    return $data;
}
function CERT_DATE($data) {
    $data = date("F d, Y", strtotime($data));	
    return $data;
}
//
function FULL_DATE($data) {
    $data = date("M d, Y : h:i:sa", strtotime($data));	
    return $data;
}
//
function FULL_DATE_24H($data) {
    $data = date("Y-m-d H:i:s", strtotime($data));	
    return $data;
}
?>